/* AJUSTES FORMATO CLASICO */
#portadilla_seccion_automatica .contenido_principal { margin-top: 0; }
body:not([class^="salida_"]) .contenedor_barras { display: none; }




/* FUENTES */
@font-face {
  font-family: 'Raleway';
  src: url('/fonts/v1.x/v1.0/raleway/raleway-regular-webfont.eot');
  src: url('/fonts/v1.x/v1.0/raleway/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/v1.x/v1.0/raleway/raleway-regular-webfont.woff') format('woff'),
       url('/fonts/v1.x/v1.0/raleway/raleway-regular-webfont.ttf') format('truetype'),
       url('/fonts/v1.x/v1.0/raleway/raleway-regular-webfont.svg#raleway') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Raleway';
  src: url('/fonts/v1.x/v1.0/raleway/raleway-heavy-webfont.eot');
  src: url('/fonts/v1.x/v1.0/raleway/raleway-heavy-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/v1.x/v1.0/raleway/raleway-heavy-webfont.woff') format('woff'),
       url('/fonts/v1.x/v1.0/raleway/raleway-heavy-webfont.ttf') format('truetype'),
       url('/fonts/v1.x/v1.0/raleway/raleway-heavy-webfont.svg#raleway') format('svg');
  font-weight: 900;
  font-style: normal;
}




/* AGRUPADOR */

/* navegacion */
.agrupador-menu-navegacion { margin-left: 20px; margin-right: 20px; text-align: center; border-top: 1px solid rgba(100,100,100,0.6);}
.principal:not(.principal--fijo) .agrupador-menu:not(.visible) .agrupador-menu-navegacion { padding-left: 0; margin-left: 20px; margin-right: 20px;}
.principal .visible .agrupador-menu-navegacion { margin-left: 0; margin-right: 0; border-top: none;}
.principal .visible .agrupador-menu__interior li { text-align: left; border-bottom-color: #ccc; }

/* nombre */
.agrupador-nombre { vertical-align: middle; }
.principal:not(.principal--fijo) .agrupador-nombre a { font-family: 'Raleway'; font-size: 23px; color: white; text-transform: uppercase; font-weight: normal; text-indent: 0; -webkit-font-smoothing: antialiased; letter-spacing: 3px; }
.principal:not(.principal--fijo) .agrupador-nombre a strong { font-weight: 900; }
.agrupador-nombre-padre { width: 125px; background: url('/estaticos/2016/05/quinta-temporada/img/agrupador-nombre-padre.svg') center no-repeat; line-height: 4rem; height: 4rem; text-indent: -9999rem; overflow: hidden; display: inline-block; vertical-align: middle; margin-right: 8px; }
.principal--fijo .agrupador-nombre-padre { display: none; }

/* fondo */
.agrupador__interior { clear: both; text-align: center; background: #000000 right top no-repeat; }

/* color primario */
.principal:not(.principal--fijo) .agrupador-menu li a { color: #d7d7d7; font-weight: 400;}
.agrupador-compartir [class^="boton_"]:before, .agrupador-menu-navegacion-listado li a { color: #d7d7d7; font-weight: 400;}
.principal:not(.principal--fijo) .agrupador-menu { background-color: #000000; border-top: none;}
.visible .agrupador-compartir [class^="boton_"]:before, .principal .visible .agrupador-menu__interior li a { color: black; }

/* color secundario */
.visible .agrupador-menu__interior, .visible .agrupador-menu__interior:before { background-color: #f5f5f5; }

@media(min-width:1000px){
  .principal:not(.principal--fijo) .agrupador-nombre a { height: 6rem; line-height: 6rem; }
}

@media(max-width:999px){
  .principal--fijo .agrupador__interior { background-image: none; background-color: black; }
  .principal--fijo .agrupador-nombre a strong { font-weight: 900; }
  .principal--fijo .agrupador-nombre { margin-left: 15px; }
  .principal--fijo .agrupador-nombre a { text-transform: uppercase; color: white; font-weight: normal; text-indent: 0; line-height: 3rem; letter-spacing: 3px; }
  .principal:not(.principal--fijo) .agrupador-nombre a { height: 4rem; line-height: 4rem; font-size: 18px;}
  .agrupador-nombre-padre { width: 90px; }
}

@media(min-width:767px){
  .agrupador-nombre { float:none; }
}

@media(max-width:767px){
  .principal--fijo .agrupador-nombre a, .principal:not(.principal--fijo) .agrupador-nombre a { height: 3rem; line-height: 3rem; padding-top: 0; letter-spacing: 1px; }
  .agrupador-nombre-padre { display:none;}
  .agrupador-nombre { margin-left: 15px; float: left;}
  #contenedor_buscadores { margin-top: 0 !important; }
  .principal:not(.principal--fijo) .agrupador-menu {background-color: transparent;}
}

@media(max-width:599px){
  .cabecera .boton_agrupador-menu { width: 3rem; }
  .agrupador-nombre a { width: auto; }
}

@media(max-width:375px){
  .principal:not(.principal--fijo) .agrupador__interior { margin-left: -.688rem; margin-right: -.688rem;}
}